Publicités

CERTFR-2022-AVI-577 : Vulnérabilité dans les produits QNAP (22 juin 2022)

Une vulnérabilité a été découverte dans les produits QNAP. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Publicités

Laisser un commentaire

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

Publicités
%d blogueurs aiment cette page :